MYSQL:
  Username: giwode_rootuser
  Password: sgePR-xqPyI5VVGTRsEChmJvF
  Database: giwode_minecraftnet
  Host: localhost
Message:
- '&aBitte nutze unsere Website, um die Lizensbedingungen zu lesen.'
- '&f'
- '&7You can find it here: https://mc.teamgiftwolf.de/'
- '&7Tippe &e/agree&7 oder &eclick&7 klick auf den Button unten.'
- '&f'
Link: https://mc.teamgiftwolf.de/
Accept: '&a[zustimmen]'
BlockedCommands:
- stats
- clan
- friend
AllowServerSwitch: false
AcceptMessage: '&8[&aGi&cWo&fMC&8] &eDSGVO&f: Du hast die Lizenzbedingungen akzeptiert.'
AlreadyAcceptedMessage: '&8[&aGi&cWo&fMC&8] &eDSGVO&f: Du hast die DSGVO bereits akzeptiert.'
